<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000457" xml:lang="it">
   <Header>
      <Title>Diagramma relativo al conto lavoro</Title>
   </Header>
   <GeneralSection>
      <Paragraph/>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000084" role="manual">Tariffe di conto lavoro</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>